/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#re_menu_near_logo {
	max-width: 600px;
}
.rate_bar_wrap .add_user_review_link {
	display: none;
}
.rehub_chimp {
	background: #FFFFFF;
	box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	border: none;
}
.header-actions-logo span.act-rehub-login-popup {
	border: 2px solid #6D0ECF !important;
	border-radius: 4px;
	color: #6D0ECF !important;
	box-shadow: none !important;
	background-color: #fff !important;
}
.header-actions-logo span.act-rehub-login-popup:hover {
	background-color: rgba(109, 14, 207, 0.04) !important;
}
.btn-icon {
	width: auto;
	vertical-align: middle;
	padding-right: 8px;
}
.btn-icon-amazon {
	height: 30px !important;
	width: auto;
}
.wp-block-button a {
	text-transform: uppercase;
}
.wp-block-button__link.has-background {
	border-radius:4px;
	background-color:#7635f3;
	transition: 0.3s;
	font-size: 16px;
}
.wp-block-button__link.has-background:hover {
	background-color: #7317D1;
}
.heart_thumb_wrap {
	display: none;
}
.social_icon_inimage {
	display: none;
}
.rh-outer-wrap > .rh-container {
	min-height: calc(100vh - 260px);
}
body:not(.elementor-page) .rh-outer-wrap > .rh-container {
	padding: 0 10px;
}
h1 {
	font-size: 34px;
}
h2 {
	font-size: 24px;
	margin: 50px 0 40px;
	font-weight: 700;
}
h3 {
	font-size: 18px;
	margin: 50px 0 40px;
	font-weight: 700;
}
h4 {
	font-size: 16px;
	margin: 50px 0 40px;
	font-weight: 700;
}
h5 {
	font-size: 16px;
	margin: 50px 0 40px;
	font-weight: 700;
}
p {
	font-size: 14px;
}
.wpsm_heading_context > * {
	margin: 0 !important;
}
blockquote p {
	font-size: 16px;
}
.top_theme h5 strong {
	border-radius: 0 !important;
}
.aa_custom_button_wrapp {
	margin-bottom: 30px;
}
.aa_custom_button_wrapp .aa_button {
	border-radius: 4px;
    background-color: #7635f3 !important;
	transition: 0.3s;
    font-size: 16px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 12px 24px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.aa_custom_button_wrapp .aa_button.cbs-shopping-cart {
	display: inline-flex;
	align-items: center;
}
.aa_custom_button_wrapp .aa_button.cbs-shopping-cart:before {
	content: "";
	width: 23px;
	height: 23px;
	background-image: url('/wp-content/themes/rehub-blankchild/inc/icons/shopping-cart.svg');
	background-size: contain;
	display: block;
	margin-right: 8px;
}

/* ===== footer customize ===== */
.footer-bottom .widget {
	margin: 0;
}
footer-bottom .col_wrap_three {
	margin: 0 -15px !important;
}
.footer-bottom .col_wrap_three .col_item {
	width: auto;
    padding: 30px 15px 5px;
	margin: 0 !important;
}
.footer-bottom .col_wrap_three .col_item:nth-child(2) {
	display: none;
}
.footer_widget.last {
	flex-grow: 1;
	margin: 0 auto 25px;
}
.footer_widget.last .menu {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: 0 -15px;
}
.footer_widget.last .menu .menu-item {
	padding: 0 15px;
}
.footer_widget.last .menu .menu-item:before {
	display: none;
}
.footer_widget.last .menu .menu-item a {
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
}
.footer_widget.last .menu .menu-item a:hover {
	color: #6D0ECF;
}
footer#theme_footer {
	background: linear-gradient(94.43deg, #6D0ECF 10.09%, #00C5C8 100%) !important;
	border: none !important;
    text-align: end !important;
	padding: 0 0 30px;
}
.footer-bottom {
	background: linear-gradient(94.43deg, #6D0ECF 10.09%, #00C5C8 100%);
	margin-top: 40px;
}
.footer-bottom .rh-container,
footer .rh-container {
	max-width: 1530px;
	padding: 0 15px !important;
}
@media (min-width: 1600px) {
	.footer-bottom .rh-container,
	footer .rh-container {
    	width: 1530px;
	}
}
@media(max-width: 1024px) {
	.footer-bottom .rh-container,
	footer .rh-container {
		max-width: 980px;
		padding: 0 10px !important;
   }
}
@media(max-width: 767px) {
	footer#theme_footer .footer_most_bottom {
		padding: 0;
		text-align: end;
	}
}
@media(max-width: 480px) {
	.footer-bottom {
		padding-top: 30px;
	}
	footer#theme_footer .footer_most_bottom {
    	text-align: center;
	}
	.footer_widget.last .menu {
		justify-content: center;
	}
	.footer-bottom .col_wrap_three .col_item {
    	padding: 15px 0;
		margin: 0 !important;
	}
	.footer-bottom .widget.widget_media_image {
		text-align: center;
	}
}

/** Hide social share buttons */
.post_share .favour_in_row {
	display: none;
}
.post_share .pn {
	display: none;
}
.post_share .in {
	display: none;
}

/* ===== header customize ===== */
header .rh-container {
	max-width: 1200px;
	padding: 0 15px;
}
@media (max-width: 1140px) and (min-width: 1024px) {
	header .rh-container {
		max-width: 980px;
	}
}
@media screen and (max-width: 1279px) and (min-width: 1141px) {
	header .rh-container {
		max-width: 1080px;
	}
}
@media (min-width: 1400px) {
	header .rh-container {
		max-width: 1330px;
	}
}
@media (min-width: 1600px) {
	header .rh-container {
		max-width: 1530px;
	}
}
header .main-nav.white_style {
	border: none;
	box-shadow: 0 1px 2px rgba(0,0,0,0), 0 4px 6px rgba(0,0,0,0.05);
}
header nav.top_menu > ul {
	margin: 0 -25px;
	justify-content: center;
}
header nav.top_menu > ul li {
	padding: 0 12px;
}
header nav.top_menu > ul a {
	color: #999;
	font-weight: 300;
	font-size: 14px;
	padding: 20px 13px;
}
header #re_menu_near_logo {
	margin: 0 0 0 auto;
}
header #re_menu_near_logo > .menu {
	margin: 0 -10px;
}
header .logo-section .rh-flex-right-align {
	margin: 0;
}
header #re_menu_near_logo a:hover {
	color: #6D0ECF;
}
header form.search-form input[type="text"] {
	border: none;
	border-bottom: 1px solid #e1e1e1;
	color: #999;
	border-radius: 0;
	background-color: transparent;
	padding-left: 0 !important;
}
header form.search-form input[type="text"]:focus {
	border-color: #6D0ECF;
}
header form.search-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.6;
}
header form.search-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
   opacity: 0.6;
}
header form.search-form input[type="text"]:-ms-input-placeholder {   /* IE 10+ */
  opacity: 0.6;
}
header form.search-form input[type="text"]:-moz-placeholder {  /* Firefox 18- */
  opacity: 0.6;
} 
header .head_search  {
	margin-right: 0 !important;
}
header .head_search i {
	color:  #6D0ECF;
    font-weight: 700;
}
.logo_image img {
	filter: brightness( 0% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}
.logo_image:hover img {
	filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}
header .sticky-wrapper .rh-stickme > .rh-container {
	display: flex;
	align-items: center;
}
header .sticky-wrapper .rh-stickme {
    background: #F2FDFF;
}
header .dl-menuwrapper button.dl-active i, .dl-menuwrapper button:hover i {
	color: #6D0ECF !important;
}
header .responsive_nav_wrap.rh_mobile_menu {
	margin: 0 -6px !important;
}
header .responsive_nav_wrap.rh_mobile_menu .icon-search-onclick {
	width: auto;
}
header .rh_mobile_menu #mobile-menu-icons {
	padding-right: 0;
}
header .rh_mobile_menu #mobile-menu-icons .icon-search-onclick {
	padding-right: 0;
}
header .rh_mobile_menu .logo_image_mobile {
	display: block;
	margin-left: 10px;
}
@media(max-width: 1024px) {
	header#main_header .rh-container {
		max-width: 980px;
    	padding: 0 10px;
	}
}
@media(max-width: 500px) {
	header .rh_mobile_menu #mobile-menu-icons .icon-search-onclick {
		margin-right: -3px;
	}
}

/* ===== 404 customize ===== */
.error404 .errorpage {
	padding: 6% 0 3%;
}
.error404 .errorpage .wp-block-button {
	margin-top: 30px;
}

/* ===== search page customize ===== */
.sidebar a {
	text-decoration: none !important;
}
.sidebar a:hover {
	color: #6D0ECF;
}
.search .sidebar {
	height: 100%;
	position: sticky;
	top: 90px;
}
.rh_grid_image_wrapper .newsimage.rh_gr_img figure {
	display: block;
	height: 100%;
}
.rh_grid_image_wrapper .newsimage.rh_gr_img figure img {
    max-height: 100%;
    height: 100%;
    object-fit: cover;
}
ul.page-numbers {
	width: 100%;
	display: flex;
	justify-content: center;
	border: none;
	padding-top: 30px;
}
ul.page-numbers li:first-child {
	border-left: 1px solid #e0dadf;
}
ul.page-numbers li {
	border-top: 1px solid #e0dadf;
	border-bottom: 1px solid #e0dadf;
}
.search-results .rh-content-wrap {
	padding-top: 50px;
}
.search-results  .wpsm-title h5 {
	padding-top: 0;
}
/* single post customize */
.openedprevnext .postNavigation.nextPostBox a,
.postNavigation.nextPostBox a:hover {
	background: #00C5C8 !important;
}
.autocontents li.current {
	color: #111;
}
.sidebar {
	padding-left: 30px;
}
.rh-post-wrapper .tags {
	margin-bottom: 50px !important;
}
.rh-post-wrapper .related_articles {
	padding-top: 50px !important;
}
.wp-block-embed-youtube + .wp-block-buttons.aligncenter {
	margin-top: 40px;
}
.wp-block-separator {
	margin: 42px auto 50px;
}
.rh-post-wrapper hr {
	margin: 50px auto;
}
figure + h3[id] {
	margin: 9px 0 40px;
}
.title_single_area h1 {
	line-height: 1.3;
}
.rh-post-wrapper .breadcrumb {
	margin-bottom: 40px;
}
.title_single_area .post-meta-big {
	padding: 18px 0 15px 0;
	margin: 0 0 15px 0;
}
#comments .title_comments {
	padding-bottom: 0;
	margin-bottom: 40px;
}
.post-template-default.single .rh-content-wrap {
	padding-top: 50px;
}
@media(max-width: 1023px) {
	.sidebar {
		padding-left: 0;
	}
}
/* ===== cooment form customize ===== */
.comment-respond {
	background-color: #F2FDFF;
	padding: 40px 35px;
}
.comment-respond .comment-reply-title {
	font-weight: 500;
	text-transform: none;
}
.comment-respond .usr_re:after, 
.comment-respond .email_re:after, 
.comment-respond .site_re:after {
	background: none;
    color: #6D0ECF;
}
.comment-respond textarea:focus {
	border-color: #6D0ECF;
}
.comment-respond .usr_re input, 
.comment-respond .email_re input, 
.comment-respond .site_re input {
	border: none;
    border-bottom: 1px solid #cbd0d2;
	background-color: transparent;
}
.comment-respond .usr_re input:focus, 
.comment-respond .email_re input:focus, 
.comment-respond .site_re input:focus {
	border-color: #6D0ECF;
}
.comment-respond .form-submit input.submit {
	background: #6D0ECF;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    min-width: 115px;
	transition: 0.3s;
}
.comment-respond .form-submit input.submit:hover {
	background: #7317D1;
}
.comment-respond .comment-form-cookies-consent {
	position: relative;
}
.comment-respond .comment-form-cookies-consent label {
	 color: #999999;
    font-weight: 300;
	cursor: pointer;
}
.comment-respond .comment-form-cookies-consent input {
	opacity: 0;
	visibility: hidden;
}
.comment-respond .comment-form-cookies-consent label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	font-family: 'rhicons' !important;
    font-weight: 900;
	color: #fff;
	width: 13px;
	height: 13px;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #cbd0d2;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 9px;
}
.comment-respond .comment-form-cookies-consent input:checked + label:before {
	content: "\f00c";
	background-color: #6D0ECF;
}

/* ===== homepage customize ===== */
.section-justify > .elementor-container > .elementor-row {
	margin: 0 -10px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section-justify > .elementor-container > .elementor-row > .elementor-column {
	width: auto;
	padding-bottom: 30px;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
	padding-left: 10px;
}
@media(max-width: 320px) {
	.section-justify > .elementor-container > .elementor-row > .elementor-column {
	width: 100%;
	padding-bottom: 0;
	}
}


/* archive customize */
.top_rating_text {
	margin-bottom: 3%;
}
.re_ajax_pagination_btn,
.archive .small_post > a {
	border: 2px solid #6D0ECF;
	background-color: #fff;
	color: #6D0ECF;
	font-weight: 500 !important;
    box-shadow: none;
	transition: 0.3s;
}
.re_ajax_pagination_btn:hover,
.archive .small_post > a:hover {
	background-color: #F3F0F7;
	box-shadow: none;
	color: #6D0ECF;
}
.archive .rh-content-wrap {
	padding-top: 3.5%;
}
.archive .breadcrumb {
	margin-bottom: 5px;
}

/* page customize */
.page-template-default:not(.home) .rh-content-wrap {
	padding-top: 50px;
}
.typeform-widget {
	margin-left: -42px;
}
@media(max-width: 1024px) {
	.typeform-widget {
		margin-left: -22px; 
	}
}


.mobile-sticky-on-scroll .btn-sticky-menu {
	display: none;
}
@media (max-width: 640px) {
	.mobile-sticky-on-scroll {
		position: fixed;
		top: 53px;
		z-index: 1;
		left: 0;
		width: 100%;
		background: white;
	}
	.mobile-sticky-on-scroll .btn-sticky-menu {
		display: block;
		width: 100%;
		text-align: center;
		padding: 5px 0;
		color: white;
		background-image: linear-gradient(94.43deg, #6D0ECF 10.09%, #00C5C8 100%);
	}
	.mobile-sticky-on-scroll .autocontents {
		display: none;
		padding: 10px;
	}
	.mobile-sticky-on-scroll .autocontents li a {
		color: grey;
	}
	.mobile-sticky-on-scroll .autocontents.active {
		display: block;
	}

}
.rh_post_layout_metabig .hidden {
	display: none;
}
#home_sidebar .elementor-widget-container li {
	list-style-type: none;
}

